
<!DOCTYPE html>
<html lang="en">
<head>
    <base href=''/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Liturgical Services</title>
    <link rel="stylesheet" type="text/css" href="css/jquery.dropdown.css"><link rel="stylesheet" type="text/css" href="css/bootstrap.min.css"><link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css"><link rel="stylesheet" type="text/css" href="css/app.css"><link rel="stylesheet" type="text/css" href="css/doxa.css">
    <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script><script type="application/javascript" src="js/jquery.dropdown.js" ></script><script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script><script type="application/javascript" src="js/app.js" ></script>
</head>
    <body>
    

    <p class="liml-navbar"><span style="font-size:90%;cursor:pointer" onclick="openNav()">
        <img class="liml-navbar-logo" src="img/favicon.ico" alt="navbar logo" width="30" height="30">
        <span class="liml-navbar-title">The Liturgy in My Language (Demo)</span>
    </span>
    </p>
    <div id="mySidenav" class="sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="closeNav()">&times;</a>
        <div class="sidenav-rows">
            <div class="row">
                <div class="col">
                    <a class="pointer" href="/home.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#house"/></svg></a>
                </div>
                <div class="col">
                    <a class="pointer" href="help.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#question-circle"/></svg></a>
                </div>
            </div>
            <div class="row">
                <div class="col">
                    <a class="pointer" href="servicesindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#calendar-date"/></svg></a>
                </div>
                <div class="col">
                    <a class="pointer" href="booksindex.html" alt="Books"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#book"/></svg></a>
                </div>
            </div>
        </div>
    </div>

<script>
    function openNav() {
        document.getElementById("mySidenav").style.width = "250px";
    }

    function closeNav() {
        document.getElementById("mySidenav").style.width = "0";
    }
</script>

        <div class='index-content content'>
            <h1 class='index-title'>Liturgical Services</h1>
            <h1 class='index-title'>Calendar Index</h1>
            <table class="services-index-table">
                
                <tr class='index-month-tr'><td class='index-month-td'><span class='index-month'>July 2020</span></td></tr>
                
                <tr class='index-day-tr'><td class='index-day-td'><a class='index-day-link' href='indexes/20200705.html'>05-Sunday</a></td></tr>
                
                <tr class='index-day-tr'><td class='index-day-td'><a class='index-day-link' href='indexes/20200706.html'>06-Monday</a></td></tr>
                
                
            </table>
        </div>
    
    <footer class="liml-footer">
        <span class="liml-footer-anchor">
            
                <a class="pointer liml-footer-anchor-home" href="https://ocmc.org" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#globe"></use></svg></a>
            
            
                <a class="pointer liml-footer-anchor-facebook" href="https://www.facebook.com/OrthodoxChristianMissionCenter/" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#facebook"></use></svg></a>
            
        </span>
    </footer>

    </body>
</html>
